@media only screen and (max-width: 991px) {

    
}

@media only screen and (max-width: 991px) {
    .info1_part h2 {
        font-size: calc(1rem + 1vw);
    }
    .info1_part h3 {
        font-size: calc(0.8rem + 1vw);
    }
    .descript_part li {
        font-size: calc(0.5rem + 1vw);
    }
  
    .prod_hist {
        font-size: calc(0.5rem + 1vw);
    }

    iframe {
        height: 60vh;
    }

}

@media only screen and (max-width: 768px) {
    .pictures_part, .info_part{
            width: 100%;
            padding: 0;
    }

    .main_part {
        flex-direction: column-reverse;
        padding: 1rem 0;
    }
    .info_part {
        position: static;
    }

    .info1_part span {
        font-size: calc(0.5rem + 1vw);
    }

    .prod_hist {
        padding-bottom: 1rem;
    }

    .descript_part {
        padding: 1rem 0;
    }

    iframe {
        height: 50vh;
    }

  
}

@media only screen and (max-width: 640px){
    iframe {
        height: 40vh;
    }


}

@media only screen and (max-width: 540px){
    iframe {
        height: 30vh;
    }


}

@media only screen and (max-width: 440px) {

    .info1_part h2 {
        font-size: calc(1.5rem + 1vw);
    }

    .info1_part h3 {
        font-size: calc(1rem + 1vw);
    }

    .info1_part span {
        font-size: calc(0.8rem + 1vw);
    }

    .info2_part span {
        font-size: calc(0.6rem + 1vw);
    }
    .secondary_pics {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .secondary1_pic {
        padding: 1rem 0.5rem 0 0.5rem;
        width: 100%;
    }

    iframe {
        height: 30vh;
    }


  
}

@media only screen and (max-width: 360px) {

    iframe {
        height: 20vh;
    }
}